html, body{
    height: 90%;
}

div {
    height: 70%;  
    width: 100%;  
    top: 10%;
}

.categoryLabel {
    display: inline-block;
    height: 5%;
    margin: 1em;
    border:1px solid black;
  }

.box {
  display: inline-block;
  height: 15%;
  margin: 1em;
  border:1px solid black;
}

.playerDiv {
    display: inline-block;
    height: 15%;
    margin: 1em;
    border:1px solid black;
  }
  
#questionDiv {
    position:relative;
    display: inline;
    background-color: yellow;
    opacity: 0.5;
    height: 30%;
    width: 80%;
    margin: 1em;
    border:1px solid black;
  }

#adminDiv {
    height: 50%;
    margin: 1em;
    border:1px solid black;
  }

#categories {
    width: 75%;
    height: 25%;
    margin: 1em;
    border:1px solid black;
  }

input {
    color: black;
}